org.eclipse.emf.facet.query.ocl.sdk.ui.widget.oclexpression

## Interface IOCLExpressionWidget

    public interface IOCLExpressionWidget

See Also:
  `OCLExpressionWidget`
Noimplement:
  This interface is not intended to be implemented by clients.
Noextend:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setExpression(java.lang.String expression)`

### Method Detail

#### setExpression

    void setExpression(java.lang.String expression)

Parameters:
  `expression` -